body 
{
    max-width: 600px;
    margin: auto;
    font-family: Georgia, Times, 'Times New Roman', serif;
    line-height: 1.4;
    font-size: 120%;
}

h1 
{
    font-size: 300%;
}


ul 
{
    list-style: none;
    padding: 0px;
}

ul li:before
{
    content: '☞';
    font-size: 150%;    
}

aside 
{
    font-size: 80%;
}



@media (min-width: 1200px)
{
    /* side notes */
    aside
    {
        float: right;
        margin-right: -22vw;
        width: 20vw;
    }
}

@media (max-width: 1200px)
{
    aside
    {
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
        max-width: 550px;
        margin: auto;
    }
}

@media (prefers-color-scheme: dark) 
{
    body 
    {
        background-color: #222200;
        color: #ffffdd;
    }

    a 
    {
        color: #61aec8;
    }

    a:visited 
    {
        color: #bda871;
    }

    aside 
    {
        color: #999988;
    }

    footer 
    {
        color: #999988;
    }
  }

@media (prefers-color-scheme: light) 
{
    body 
    {
        background-color: #ffffdd;
        color: #222200;
    }

    a 
    {
        color: #0c4683;
    }

    a:visited 
    {
        color: #65813c;
    }

    aside 
    {
        color: #555544;
    }

    footer 
    {
        color: #555544;
    }
}